[general]
version = 1.1
demon = 2.7.8
name = Demo 1: 2 pulse ESEEM w Sech pulses Ver. 2.5 IF test
dconfig = 
pconfig = 
normalized = false
starttime = Fri Nov 10 10:53:32 2017
finishtime = Fri Nov 10 10:53:32 2017
totaltime = 0h 0min 0s
tformat = 2
stream_axis = 256
no_auto_save = 0

[text]

[sweep]
transient = T,1000,10,I,Q
sweep0 = S,2,1,ph,p2,p1
sweep1 = X,100,1,tau
sweep2 = P,1,1,t90,t180,RepTime,delay,f1,dw

[aquisition]
I = ;a;I
Q = ;a;Q

[params]
ph = 1, 2;p;PPL variable
p2 = 0 deg, 180 deg;p;PPL variable
p1 = 0 deg, 0 deg;p;PPL variable
tau = 300 ns step 2.5 ns;p;PPL variable
t90 = 200 ns;p;PPL variable
t180 = 200 ns;p;PPL variable
RepTime = 5 ms;p;PPL variable
delay = -1.5 us;p;PPL variable
f1 = 20 MHz;p;PPL variable
dw = 20 MHz;p;PPL variable

[decision]

[streams]
names = o1, o2
units = bit, bit
dwelltime = 2 ns, 2 ns
triggers = 1
scans = 4, 4

[program]
time tau, t90, t180, delay
frequency f1, dw
phase p1, p2
int   ph
signal I,Q

%% detection coefficients
detI   = [ I, Q]
detQ   = [ Q, -I]

%% pulse sets
set1 = [0.5, f1, dw, 2.0, p1]
set2 = [1.0, f1, dw, 2.0, p2]

repeat 2
sech t90,set1      % first p %
wait t90
end

wait tau - (t90+t180)/2
sech t180,set2     % second p %
wait tau - (t90+t180)/2
epr t90            % EPR signal %
wait delay
detect detI(ph), detQ(ph)

[presetup]
Sampling = 2 ns;Sampling@PulseGen

[postsetup]

[eachpoint]

[scope]
dfScopeIntWindowPos = 100
dfScopeIntWindowWidth = 200
dfScopeBaselinePos1 = -1
dfScopeBaselineWidth1 = 100
dfScopeBaselinePos2 = -1
dfScopeBaselineWidth2 = 100
dfScopeBaselineOpt = -1

[pack]
PackAxis = 0
MaxSeqPerShot = 0


[warmup]
WarmUp = 0
WarmUpScans = 0
WarmUpTime = 0 s


[sample_info]
project = 
mouseID = 
experiment = 
sample_info = **T**
sample_info_0 = *****
Q = 0
resonator = 
power_dB = 0

[exp_info]
file_type = 
type1 = 
calibration = 0
template = demo1_
