[general]
version = 1.1
demon = 2.7.8
name = Demo 1: 2 pulse ESEEM
dconfig = \Demo\demo_awg.cfg
pconfig = \Demo\demo_awg.cfp
normalized = false
starttime = Fri Nov 10 08:25:36 2017
finishtime = Fri Nov 10 08:25:57 2017
totaltime = 0h 0min 21s
tformat = 2
stream_axis = 256
no_auto_save = 0

[text]

[sweep]
transient = I,1000,10,I,Q
sweep0 = S,2,1,ph
sweep1 = X,100,1,tau
sweep2 = P,1,1,t90,t180,RepTime,delay,DwellTime

[aquisition]
I = ;a;I
Q = ;a;Q

[params]
ph = 1, 2;p;PPL variable
tau = 200 ns step 2.5 ns;p;PPL variable
t90 = 80 ns;p;PPL variable
t180 = 200 ns;p;PPL variable
RepTime = 1 ms;p;PPL variable
delay = -1.5 us;p;PPL variable
DwellTime = 2 ns;p;DwellTime@PulseGen

[decision]

[streams]
names = o1, o2
units = V, V
dwelltime = 2 ns, 2 ns
triggers = 1
scans = 0, 0

[program]
time tau, t90, t180, delay
int ph
signal I,Q

%% phase cycling scheme
ph90  = [ 0,  1]
ph180 = [ 0,  0]

%% detection coefficients
detI   = [ I, -I]
detQ   = [ Q, -Q]

mwpulse t90, ph90(ph)   %% first p
wait tau - (t90+t180)/2
mwpulse t180, ph180(ph) %% second p
wait tau - (t90+t180)/2
epr t90                 %% EPR signal
wait delay
detect detI(ph), detQ(ph)

[presetup]

[postsetup]

[eachpoint]

[scope]
dfScopeIntWindowPos = 100
dfScopeIntWindowWidth = 200
dfScopeBaselinePos1 = -1
dfScopeBaselineWidth1 = 100
dfScopeBaselinePos2 = -1
dfScopeBaselineWidth2 = 100
dfScopeBaselineOpt = -1

[pack]
PackAxis = 1
MaxSeqPerShot = 0


[warmup]
WarmUp = 0
WarmUpScans = 0
WarmUpTime = 0 s


[System]
Shots = 0
XReps = 0
YReps = 0
ZReps = 0
Sum1Reps = 0
Sum2Reps = 0
i = 0
j = 0
k = 0
ArmDelay = 10 ms
MTDelay = 10 ms
Wait = 10 ms
Time = 10 ms

[PulseGen]
Sampling = 2 ns
TraceLength = 0 s
Failure = Never

[RFGen]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never
Freq1 = 1 MHz
Freq2 = 1 MHz

[ADC]
Delay = 10 ms
DwellTime = 0 s
StartDelay = 0 s
No Responce = Never
Crash = Never
Failure = Never

[Field]
Control = Remote
AutoControl = Manual
Field = 49.62 uT
FieldOffset = 0 T
FieldAUX = 49.62 uT
SweepRate = 100 uT/s
SetDelay = 1 s
Sweep = Pnt by pnt
SetMode = Fast
Monitoring = Idle and Tune

[aliases]
Field = 49.62 uT
I = 16.42 mbit
Q = 45.96 mbit
RFfrequency = 1 MHz
Temperature = 0 V

[sample_info]
project = 
mouseID = 
experiment = 
sample_info = **T**
sample_info_0 = *****
Q = 0
resonator = 
power_dB = 0

[exp_info]
file_type = 
type1 = 
calibration = 0
template = demo1_
