[general]
version = 1.1
demon = 2.7.8
name = Demo 1: Davies ENDOR
dconfig = 
pconfig = 
normalized = false
starttime = Fri Nov 10 08:46:07 2017
finishtime = Fri Nov 10 08:46:07 2017
totaltime = 0h 0min 0s
tformat = 2
stream_axis = 256
no_auto_save = 0

[text]

[sweep]
transient = I,1000,10,I,Q
sweep0 = S,2,1,ph
sweep1 = X,100,1,RFfrequency
sweep2 = P,1,1,t90,t180,RepTime,delay,DwellTime,T,trf,tau

[aquisition]
I = ;a;I
Q = ;a;Q

[params]
ph = 1, 2;p;PPL variable
RFfrequency = 10 MHz to 18 MHz;p;RFfrequency
t90 = 80 ns;p;PPL variable
t180 = 200 ns;p;PPL variable
RepTime = 1 ms;p;PPL variable
delay = -1.5 us;p;PPL variable
DwellTime = 2 ns;p;DwellTime@PulseGen
T = 5 us;p;PPL variable
trf = 4 us;p;PPL variable
tau = 200 ns;p;PPL variable

[decision]

[streams]
names = o1, o2
units = V, V
dwelltime = 2 ns, 2 ns
triggers = 1
scans = 4, 4

[program]
time tau, t90, t180, T, trf, delay
int ph
signal I,Q

%% phase cycling scheme
ph90  = [ 0,  0]
ph180 = [ 0,  1]

%% detection coefficients
detI   = [ I, I]
detQ   = [ Q, Q]

mwpulse t180            %% inv p
parallel
wait 100ns
rfpulse trf
end
wait T
mwpulse t90, ph90(ph)   %% first p
wait tau - (t90+t180)/2
mwpulse t180, ph180(ph) %% second p
wait tau - (t90+t180)/2
epr t90                 %% EPR signal
wait delay
detect detI(ph), detQ(ph)

[presetup]

[postsetup]

[eachpoint]

[scope]
dfScopeIntWindowPos = 100
dfScopeIntWindowWidth = 200
dfScopeBaselinePos1 = -1
dfScopeBaselineWidth1 = 100
dfScopeBaselinePos2 = -1
dfScopeBaselineWidth2 = 100
dfScopeBaselineOpt = -1

[pack]
PackAxis = 0
MaxSeqPerShot = 0


[warmup]
WarmUp = 0
WarmUpScans = 0
WarmUpTime = 0 s


[sample_info]
project = 
mouseID = 
experiment = 
sample_info = **T**
sample_info_0 = *****
Q = 0
resonator = 
power_dB = 0

[exp_info]
file_type = 
type1 = 
calibration = 0
template = demo1_
