[general]
version = 1.1
demon = 2.2.94
name = Demo 1: 2 pulse ESEEM
dconfig = 
pconfig = 
normalized = false
starttime = Tue Jan  3 18:39:07 2017
finishtime = Tue Jan  3 18:39:07 2017
totaltime = 0h 0min 0s
tformat = 2
stream_axis = 256
no_auto_save = 0

[text]

[sweep]
transient = I,1000,10,I,Q
sweep0 = S,2,1,ph,sincphase1,sincphase2
sweep1 = X,100,1,tau
sweep2 = P,1,1,t90,t180,RepTime,delay,sincamplitude1,sincfrequency1,sinclobes1,sincamplitude2,sincfrequency2,sinclobes2

[aquisition]
I = ;a;I
Q = ;a;Q

[params]
ph = 1, 2;p;PPL variable
sincphase1 = 0 deg, 0 deg;p;1@phase@shape@sinc
sincphase2 = 0 deg, 180 deg;p;2@phase@shape@sinc
tau = 300 ns step 2.5 ns;p;PPL variable
t90 = 200 ns;p;PPL variable
t180 = 200 ns;p;PPL variable
RepTime = 5 ms;p;PPL variable
delay = -1.5 us;p;PPL variable
sincamplitude1 = 500 mV;p;1@amplitude@shape@sinc
sincfrequency1 = 50 MHz;p;1@frequency@shape@sinc
sinclobes1 = 2;p;1@lobes@shape@sinc
sincamplitude2 = 1 V;p;2@amplitude@shape@sinc
sincfrequency2 = 50 MHz;p;2@frequency@shape@sinc
sinclobes2 = 2;p;2@lobes@shape@sinc

[decision]

[streams]
names = o1, o2
units = bit, bit
dwelltime = 2 ns, 2 ns
triggers = 1
scans = 1, 1

[program]
time tau, t90, t180, delay
int ph
signal I,Q


%% detection coefficients
detI   = [ I, -I]
detQ   = [ Q, -Q]

sinc t90,0            %% first p
wait tau - ((t90+t180)/2)
sinc t180,1           %% second p
wait tau - ((t90+t180)/2)
epr t90             %% EPR signal
wait delay
detect detI(ph), detQ(ph)

[presetup]
Sampling = 2 ns;Sampling@PulseGen

[postsetup]

[eachpoint]

[scope]
dfScopeIntWindowPos = 100
dfScopeIntWindowWidth = 200
dfScopeBaselinePos1 = -1
dfScopeBaselineWidth1 = 100
dfScopeBaselinePos2 = -1
dfScopeBaselineWidth2 = 100
dfScopeBaselineOpt = -1

[pack]
PackAxis = 0
MaxSeqPerShot = 0


[warmup]
WarmUp = 0
WarmUpScans = 0
WarmUpTime = 0 s


[sample_info]
project = 
mouseID = 
experiment = 
sample_info = **T**
sample_info_0 = *****
Q = 0
resonator = 
power_dB = 0

[exp_info]
file_type = 
type1 = 
calibration = 0
template = demo1_
